<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head><title>Forgot Password</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>
<div class="d-flex justify-content-center">
    <form action="#" th:action="@{/forgot-password}" th:object="${user}" method="post">

        <h6><label>Email</label></h6>
        <input th:field="*{email}" type="text" name="email">

        <input type="submit" value="Reset Password">

        <br><br><br>

        <h6><a th:href="@{/}">Click here to go to home page</a></h6>

    </form>


</div>
</body>
</html>